cf26721

TLS deprecation and SIS Framework

Discussion created by cf26721 on Oct 30, 2018

I didn't see if anyone else might have already mentioned this, but Bb is deprecating older versions of the TLS protocol in their SaaS environments. This may be impactful to any REST integrations that institutions may have, including SIS Framework tasks.

 

https://blackboard.secure.force.com/btbb_articleview?id=kAA39000000blTx

 

We found that our PowerShell scripts were failing to connect to our test environments, and we needed to explicitly update them to use TLS 1.2. Additionally, we found that our Ellucian-hosted Banner environment also needed to be updated to use TLS 1.2, as it, too, was failing to connect in our test environments.

 

Be sure to test your integrations against your test SaaS instances to confirm that they will continue to work after Christmas in your production SaaS environments

Outcomes